C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 004 Response 23MAR2021.pdf

PDF 289 KB Posted

Attached to
Maintenance, Repair, and Preservation of Dive Boat 65SC8801
Solicitation number
N4523A21R1060
Issued by

About this file

This document contains a request for clarification regarding a solicitation for maintenance, repair, and preservation of a dive boat. The solicitation seeks a firm-fixed price contract to accomplish work on a 65-foot dive boat at the contractor's facility between August 2021 and October 2021. The work includes cleaning, inspecting, and repairing various parts of the dive boat like hatches, doors, piping, and decking. It also involves blasting and preserving the underwater hull, bodies, and appendages. Inspections and potential repairs are required for items like shafts, rudders, tanks, and voids. The contractor must arrange delivery of the dive boat to the government upon completion of the work. This is a competitive total small business set-aside under NAICS code 336611 for companies with 1,250 employees or fewer that have HUBZone certification. The Navy aims to award the contract in May 2021 to the responsible contractor with the lowest priced technically acceptable proposal in accordance with the FAR.

View the file

Other files

File Type Posted
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 005 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 19MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 003 Response 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0002 23MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 2 Updated 19MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation Amendment 0001 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 002 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - RFC 001 Response 09MAR2021.pdf PDF
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet Updated 09MAR2021.xlsx XLSX spreadsheet
C09.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 SOW Errata 1 Updated 09MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-3 Request for Clarification (RFC) Form.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-7 BAVR Instructions.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Exhibit A CDRLs and DIDs.zip ZIP file
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-1 Statement of Work.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-4 Contract Performance Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-6 Drawings Request.pdf PDF
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-5 Corporate Experience Data Sheet.docx DOCX document
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Attachment J-2 Price Proposal Worksheet.xlsx XLSX spreadsheet
C04.0 N4523A21R1060 Dive Boat 65SC8801 - Solicitation 04MAR2021.pdf PDF
Show all 20

On GovTribe

Work with this file

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

REQUEST FOR SPECIFICATION CLARIFICATION

DATE OF REQUEST: 3/18/2021 QUESTION NO: 004

REQUIREMENT: Dive Boat 65SC8801 REQUISITION NO.: N4523A21R1060

ITEM NO: 3.6

TITLE: Superstructure

ISSUING OFFICE POC (CODE 440.22):

Miranda Teabo

Miranda.teabo@navy.mil

Chris Campbell

Chris.campell@navy.mil

PARA. NO: 3.6.1 PAGE NO: 38 CONTRACTOR:

PLANNER’S NAME: ATTACH. NO: J-1 CONTRACTOR POC & PHONE:

CONTRACTOR QUESTION:

Can the Government provide additional details on the scope of work intended for the Diver Gear Storage room that is bolted on the aft deck?

Is it the Government’s intent for Contractor to perform preservation on this? If so, is it to remain in place or be removed prior to preservation?

If we are not to perform preservation, will it be removed prior to arrival to facilitate blasting and non-skid of the aft deck?

If it will not be removed prior to arrival, will the contractor be required to remove and crane off to facilitate blasting and non-skid of the aft deck?

DO NOT WRITE BELOW THIS LINE

SPEC CHG: Y/N DWG/REF CHG. Y/N RQMTS CHG: Y/N MAT'L CHG: Y/N

TECHNICAL REVIEW: SERIAL NO:

Diver Gear Storage Room will be removed prior to delivery.

ALL REQUESTS FOR CLARIFICATION MUST BE RECEIVED BY THE ISSUING OFFICE POC NO

LATER THAN THE DATE & TIME IDENTIFIED IN THE REQUEST FOR PROPOSAL.

File details come from the government source that posted it. Updated .